<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="30dp"
    android:height="30dp"
    android:viewportWidth="30"
    android:viewportHeight="30">
  <path
      android:pathData="M2.5,15C2.5,10.286 2.5,7.929 3.964,6.464C5.429,5 7.786,5 12.5,5H17.5C22.214,5 24.571,5 26.035,6.464C27.5,7.929 27.5,10.286 27.5,15C27.5,19.714 27.5,22.071 26.035,23.535C24.571,25 22.214,25 17.5,25H12.5C7.786,25 5.429,25 3.964,23.535C2.5,22.071 2.5,19.714 2.5,15Z"
      android:strokeWidth="1.875"
      android:fillColor="#00000000"
      android:strokeColor="#1C274C"/>
  <path
      android:pathData="M12.5,20H7.5"
      android:strokeWidth="1.875"
      android:fillColor="#00000000"
      android:strokeColor="#1C274C"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M17.5,20H15.625"
      android:strokeWidth="1.875"
      android:fillColor="#00000000"
      android:strokeColor="#1C274C"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M2.5,12.5H27.5"
      android:strokeWidth="1.875"
      android:fillColor="#00000000"
      android:strokeColor="#1C274C"
      android:strokeLineCap="round"/>
</vector>
